{
  "verseBefore": "Lúc đó cơn giận của Thiên Chúa trút xuống trên họ, giết chết những kẻ mạnh sức nhất. Ngài đánh hạ những thanh niên của Y-sơ-ra-ên.\n\\q",
  "verseAfter": "Lúc đó cơn giận của Thiên Chúa trút xuống trên họ,\\q1 giết chết những kẻ mạnh sức nhất.\\q1 Ngài đánh hạ những thanh niên của Y-sơ-ra-ên.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 78,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T09:48:15.386Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 78,
      "verse": 31
    },
    "tool": "wordAlignment",
    "groupId": "chapter_78"
  }
}
